MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
StickerCommands.hxx File Reference
`#include "CommandResult.hxx"`
Include dependency graph for StickerCommands.hxx:

Go to the source code of this file.

## Functions
CommandResult | handle_sticker (Client &client, Request request, Response &response)

## Function Documentation

CommandResult handle_sticker | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |